Bug 429930 - Fake ARP dropped after migration leading to loss of network connectivity
Fake ARP dropped after migration leading to loss of network connectivity
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen (Show other bugs)
4.6
All Linux
urgent Severity high
: rc
: ---
Assigned To: Don Dutile
Martin Jenner
GSSApproved ResolveBy=02/28/2008
: ZStream
: 430065 (view as bug list)
Depends On:
Blocks: 436102 444473
  Show dependency treegraph
 
Reported: 2008-01-23 15:44 EST by Don Dutile
Modified: 2008-07-24 15:25 EDT (History)
9 users (show)

See Also:
Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:25:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backported RHEL5 patch of net/core/link_watch.c to RHEL4 (4.56 KB, text/plain)
2008-01-23 15:44 EST, Don Dutile
no flags Details

  None (edit)
Comment 1 Don Dutile 2008-01-23 15:44:41 EST
Created attachment 292690 [details]
Backported RHEL5 patch of net/core/link_watch.c to RHEL4
Comment 2 Don Dutile 2008-01-24 10:52:42 EST
*** Bug 430065 has been marked as a duplicate of this bug. ***
Comment 3 Bill Burns 2008-01-24 11:07:01 EST
Setting/requesting flags, assigned.
Comment 4 Don Dutile 2008-01-24 20:44:09 EST
Posted above patch; awaiting test results.
Comment 13 Don Dutile 2008-03-04 08:56:37 EST
It was posted to rhkernel on 1/24/08 as stated in Comment #4.
Changing status to POST (my bad for not doing it sooner).
I'm checking on its status in RHEL4.7 pre-beta kernels,
and once in MODIFIED state, z-stream maintainters are chomping
at the bit to move it to 4.6.z (all flags set & ready to go
once its status is moved to MODIFIED).

Comment 15 Vivek Goyal 2008-03-05 22:30:43 EST
Committed in 68.17.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 18 errata-xmlrpc 2008-07-24 15:25:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0665.html

Note You need to log in before you can comment on or make changes to this bug.